#!/bin/bash

# import general use aliases
[[ -r ~/.alias ]] && . ~/.alias

# xbps-install
# use xtools instead
# alias xin="doas xbps-install -S"
alias xup="xi -Su"

# xbps-query
alias xqr="xbps-query"
alias xs="xqr -Rs"
alias xqs="xqr -S"
alias xqm="xqr -m"
alias xql="xqr -l"
alias xqq="xql | grep ${1}"

alias xcln="xr -o"
